.intec-page.intec-page-standarts {
    font-weight: normal;
    font-size: 1em;
    line-height: 1.6875;
    color: #1b1b1b;
    overflow: hidden;
}

.intec-page.intec-page-standarts .intec-page-title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 1.375em;
    line-height: 1.227273;
}

.intec-page.intec-page-standarts .intec-page-banner {
    position: relative;
    height: 345px;
    margin-bottom: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intec-page.intec-page-standarts .intec-page-banner-content {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 30px 25px 30px;
    max-width: 890px;
	color: #fff;
}

.intec-page.intec-page-standarts .intec-page-banner-text {
    font-size: 1.375em;
    line-height: 1.3;
}

.intec-page.intec-page-standarts .intec-page-banner-title {
    margin: 0;
    font-weight: 500;
    font-size: 1.75em;
    line-height: 1.2;
}

.intec-page.intec-page-standarts .intec-page-banner-text + *,
.intec-page.intec-page-standarts .intec-page-banner-title + * {
    margin-top: 10px;
}

.intec-page.intec-page-standarts .intec-page-blocks-1 {}
.intec-page.intec-page-standarts .intec-page-block-1 {}

.intec-page.intec-page-standarts .intec-page-block-1-wrapper {
    padding: 20px;
    border: 1px solid rgba(130, 130, 130, 0.26);
}

.intec-page.intec-page-standarts .intec-page-block-1-pictures {
    height: 120px;
}

.intec-page.intec-page-standarts .intec-page-block-1-text {
    text-align: center;
    height: 3.375em;
    overflow: hidden;
}

.intec-page.intec-page-standarts .intec-page-files {
    margin: -7px 0;
}

.intec-page.intec-page-standarts .intec-page-file {
    padding: 7px 0;
	text-decoration: none !important;
}

.intec-page.intec-page-standarts .intec-page-file-picture{
    width: 21px;
    height: 21px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 100%;

	@media all and (max-width: 500px) {
		width: 27px;
		height: 27px;
	}
}

.intec-page.intec-page-standarts .intec-page-file-name{
    max-width: 90%;
    color: #1A1A1A;
	text-decoration: none !important;
}

.intec-page.intec-page-standarts .intec-page-file-name-text {
	display: inline-block;
	padding-right: 10px;
	text-decoration: underline;
}

.intec-page.intec-page-standarts .intec-page-file-size{
	display: inline;
	font-size: 0.875em;
    color: #757575;
	white-space: nowrap;
}

@media all and (max-width: 500px) {
    .intec-page.intec-page-standarts {
        font-size: 1em;
    }
	.intec-page.intec-page-standarts .intec-page-banner-content {
        font-size: 0.75em;
    }
	.intec-page.intec-page-standarts .intec-page-banner-text {
          display: -webkit-box;
		  -webkit-box-orient: vertical;
		  -webkit-line-clamp: 2;
		  overflow: hidden;
    }
    .intec-page.intec-page-standarts .intec-page-banner {
        height: 200px;
    }
}